# class DBus::IntrospectXMLParser::REXMLParser::REXMLNode

### Public Instance Methods

[](key) click to toggle source

       # File lib/dbus/xml.rb
    78 def [](key)
    79   @node.attributes[key]
    80 end

each(path, &block) click to toggle source

       # File lib/dbus/xml.rb
    82 def each(path, &block)
    83   @node.elements.each(path) { |node| block.call REXMLNode.new(node) }
    84 end